<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Play Pokemon</title>
    <link rel="stylesheet" href="/static/css/login.css">
</head>
<body>
<div class="login-page">
    <div class="form">
      <form class="register-form" action="recoveryForm" method="post">
        <input type="text" name="correo" value="{{ correo }}" placeholder="Correo" required/>
        <input type="pass" value="{{ pass }}" placeholder="Nueva contraseña" readonly/>
        <h4>Solo debe diligenciar el correo, si existe automaticamente se mostrara la nueva contraseña</h4>
        <button type="submit">Recuperar cuenta</button>
        <a href="/" class="message">Ya tienes cuenta?</a>
          {% csrf_token %}
      </form>
    </div>
</div>
</body>
</html>